package oracle.ugbu.ss.portal.backing;

import com.oracle.ugbu.ss.shared.view.beans.OUCSSProxyURLBean;
import com.oracle.ugbu.ss.shared.view.listener.OUCSSCSRViewPhaseListener;

public class OUCSSPortalCSRViewBean
  extends OUCSSCSRViewPhaseListener
{
  private static final OUCSSErrorProxyBean mProxyBean =
    new OUCSSErrorProxyBean();
  private static final String CONTEXT_EL =
    "#{oucssUserSessionBean.context}";

  public String getContextEL()
  {
    return CONTEXT_EL;
  }

  public OUCSSProxyURLBean getProxyURLBean()
  {
    return mProxyBean;
  }
}
