var acctId=OUCSS.CSSApp.getGlobalContext().contextAcctId;
var util = OUCSS.Utilities;

OUCSS.PageEvents.makePaymentPage = {
		
		pageBeforeShow:	function() {				   
		   
		   var acctId=OUCSS.CSSApp.getGlobalContext().contextAcctId;
		   if(acctId == undefined)
			{				 
				 window.location.replace('../../Login.html');
			}
			
			//Bind event for Payment Type change
			handlePaymentType();
			
							
			$('#key1').val(acctId);
			
			$('#acctInfoPay').text('Account : '+acctId);
			$("table#menuId").on('click',function() {
				window.history.back();
			});
		},
		
		pageShow : function() {
			
			//center();
			 
		},
		
		pageSubmitForm: function() {			
				util.log('payment page submit');
				
				var valid = validateData();			
				     
					if(valid)		
					   SubmitPayment();
				
			
		}	
};

function center(){
	        $("#form-buttons").css("position","absolute");
			$("#form-buttons").css("left", Math.max(0, (($(window).width() - $("#form-buttons").outerWidth()) / 2) + 
														$(window).scrollLeft()) + "px");
}

//Bind event for Payment Type change
function handlePaymentType()
{
	
	    $('#paymentType').change(function() {
	
			if ($(this).val() == '27' || $(this).val() == '37') {
				$('#cardInformation').hide();
				$('#billingAddress').hide();
				$('#bankAccount').show();
			} 
			else {
				
				$('#bankAccount').hide();
				$('#cardInformation').show();
				$('#billingAddress').show();
				
				var ajaxArgs = {'onSuccess': OnPymtTypeReadSuccess};
				var args = { 'action': 'READ', 'key1':acctId };		    	    
		    	OUCSS.CSSApp.invokeService("OneTimePaymentService", ajaxArgs, args);
			}
			
			
			//center();
			});
}

//Display billing address read from the service
function OnPymtTypeReadSuccess(data, status) {
		
		//// Add data from service to the form
		$('#addressLine1').val(data.mainData.billingAddress.addressLine1);
		$('#addressLine2').val(data.mainData.billingAddress.addressLine2);
		$('#city').val(data.mainData.billingAddress.city);
		$('#state').val(data.mainData.billingAddress.state);
		$('#postal').val(data.mainData.billingAddress.postal);
}


function validateData(){
	var requiredFields=[''];
	var missingFields = '';
	
	if($('#paymentType').val() == '27' || $('#paymentType').val() == '37')
	    requiredFields=['paymentAmount','routingNumber','accountNumber'];
    else
	    requiredFields=['paymentAmount','cardNumber','expiryMonth','expiryYear','cardValidationNumber','firstName','lastName'];
	
	$.each(
			requiredFields,
			function(i, field) {
				if($('#'+field).val() == '')
				{
				   
				   if(missingFields != '')
				   {
				      missingFields =  missingFields + ' , ';}
					  
					  missingFields =  missingFields + $('label[for="'+field+'"]').text() + ' ';
				}
			});

    //This will be called only if the Browser level validation does not work
    util.log('Missing Fields ' + missingFields);					
	if(missingFields != '')					
	{
	    $('#errorText').text('Please enter value for these fields : ' + missingFields);
		$('#errorDiv').show();
		return false;
	}
	else
	{
		$('#errorDiv').hide();
	    return true;
	}
}
		
		
//// Make one time payment
function SubmitPayment() {

	var ajaxArgs = {'onSuccess': OnPymtSubmitSuccess, 'onFailure' : OnPymtError, 'method':'POST','contentType':"application/json"};
	//var args = $('#paymentForm :input').serializeArray();	 
	OUCSS.CSSApp.invokePageAction();
	var args = OUCSS.CSSApp.getPageContext().pageData;
	
	//Show loading sign
	util.displayLoading();
    OUCSS.CSSApp.invokeService("OneTimePaymentService", ajaxArgs, JSON.stringify(args));
}

//Show success message
function OnPymtSubmitSuccess(data, status) {

    $('#errorDiv').hide();
	response = data;
	
	util.hideLoading();
	OUCSS.CSSApp.launchPopup('Payment made successfully','pymtPopup', -2);
}

//Handle errors from service call
function OnPymtError(xjr, desc, error){
	
	  OUCSS.AJAX.serviceFailure (xjr, desc, error, 'Error submitting the payment');
	
}

