package oracle.ugbu.ss.portal.backing;

import com.oracle.ugbu.ss.shared.view.beans.OUCSSProxyURLBean;
import com.oracle.ugbu.ss.shared.view.helper.ADFDCHelper;

public class OUCSSErrorProxyBean  extends OUCSSProxyURLBean
{
  //Error Pages
  private static final String PAGENOTFOUND_ERROR_URI =
    "/oracle/ugbu/ss/portal/pages/public/proxy/Error.html";
  private static final String UNAUTH_ERROR_URI =
    "/oracle/ugbu/ss/portal/pages/public/proxy/Error.html";
  private static final String SERVER_ERROR_URI =
    "/oracle/ugbu/ss/portal/pages/public/proxy/Error.html";
  //Default CSR View Landing Page.
  private static final String CSR_VIEW_LANDING_URI =
    "/oracle/ugbu/ss/portal/admin/CustomerSearch.jspx";

  //Default Logout Page.
  private static final String LOGOUT_PAGE_URI = 
    "/faces/oucssHome";

  

  private static final String SESSIONBEAN_LANDINGPAGE_EL =
    "#{oucssUserSessionBean.landingPage}";

 /* public String getRealUnAuthorizedPageURI()
  {
    return UNAUTH_ERROR_URI;
  }

  public String getRealPageNotFoundPageURI()
  {
    return PAGENOTFOUND_ERROR_URI;
  }

  public String getRealServerErrorPageURI()
  {
    return SERVER_ERROR_URI;
  } */
  
  
  public String getLoginLandingPageURI()
  {
    String loginLOB = (String) 
      ADFDCHelper.getInstance().resolveExpression("#{oucssUserSessionBean.landingPage}");
    if (loginLOB == null)
    {
      loginLOB = "/faces/oucssHome";
    }
    return loginLOB;
  }
  
  static
  {
    //Call configure method.
    configureURLUsingResource(PAGENOTFOUND_ERROR_URI, UNAUTH_ERROR_URI,
                              SERVER_ERROR_URI, LOGOUT_PAGE_URI,
                              CSR_VIEW_LANDING_URI,
                              SESSIONBEAN_LANDINGPAGE_EL);
  }
}
